I'm trying to install mod_auth_mysql on a system running Apache 1.3.9 and MySQL 3.22.30

When I try to run, <BLOCKQUOTE><font size="1" face="Verdana,Arial,Helvetica">code:</font><HR><pre>./configure --with-mysql=/usr/local/mysql --with-apache=/usr/include/apache[/code]it keeps telling me it cannot find httpd.h in the specified Apache directory (usr/include/apache). Has anyone else had this problem?

Thanks,
Mark